algorithm: RF
criterion: Calibration
criterion_final: 0.813299318154653
dataset: HalfLife
hparams:
  max_depth: null
  n_estimators: 924
representation: ChemBERTa
seed: 47151
test_calibration_final: 0.9511975049972534
test_performance_0: 0.7091161608695984
test_performance_1: 0.6643834710121155
test_performance_2: 0.6120933890342712
test_performance_final: 0.6701931357383728
train_val_split: Random
val_calibration_final: 0.7262245416641235
val_performance_0: 0.2557796537876129
val_performance_1: 0.20379704236984253
val_performance_2: 0.1797012835741043
val_performance_final: 0.19236022233963013
